MKESDB(1)

NAME
mkesdb - generates conversion catalog for iconv(3)

SYNOPSIS
mkesdb [-md] -o outfile infile

DESCRIPTION
The mkesdb utility generates conversion catalog for the iconv(3) library. The generated data includes a list of supported encodings and their most important characteristics, like the pluggable module to use

The following options are available:

-d  Turns on debug mode.

-m  Process directory catalog or alias file. If not specified, the input file is treated as an encoding description.

-o outfile
    Put generated binary data to outfile.

EXIT STATUS

SEE ALSO
iconv(1), iconv(3), mkcsmapper(1)

HISTORY
mkesdb first appeared in NetBSD 2.0, and made its appearance in FreeBSD 9.0.

AUTHORS
This manual page was written by Gabor Kovesdan <gabor@FreeBSD.org>.